/* // Small devices (landscape phones, less than 768px) */
@media (max-width: 767px) {
	.container{
		padding-right: 30px;
		padding-left: 30px;
	}
	.header-top-text p{
		font-size: 13px;
	}
	.header-top-text p a{
		font-size: 13px;
		padding: 5px 20px;
		display: inline-block;
	}
	.logo-area{
		text-align: center;
	}
	.logo-area img {
		padding-top: 21.4px;
		padding-bottom: 16px;
		width: 150px;
	}
	.hide-on-mobile{
		display: none !important;
	}
	.hide-on-desktop{
		display: block !important;
	}
	.show-on-desktop{
		display: none !important;
	}
	.show-on-mobile{
		display: block !important;
	}
	.show-on-mobile .dropdown-toggle::after{
		display: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item{
		display: block;
	}
	.menu-right-side.show-on-mobile ul li a.nav-link{
		padding: 0;
		cursor: pointer;
		display: block;
		top: -49px;
		position: absolute;
		right: 0;
	}
	.menu-right-side ul li a img{
		margin-top: 0;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu{
		width: 100%;
		top: -1px !important;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 5px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border: none;
		transform: unset !important;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li{
		padding: 0 30px;
	}
	a.dropdown-item {
		padding: 10px 0px !important;
		text-transform: capitalize !important;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li div.login-signup{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li div.login-signup a{
		border: 1px solid #F0F0F5;
		border-radius: 5px;
		padding: 10px 45px;
		color: #1C1C1C;
		text-transform: capitalize;
		font-weight: 500;
		width: 130px;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.without_login li{
		padding-top: 15px;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li{
		border-bottom: 1px solid #00000029;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li a{
		position: relative;
	}
	.dropdown-item:focus, .dropdown-item:hover{
		color: #3e77ab;
		background: transparent;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:nth-child(5){
		border-bottom: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:last-child{
		border-bottom: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li a:after{
		content: url(/wp-content/uploads/2021/08/right-arrow.png);
		position: absolute;
		top: 12px;
		right: 0;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:nth-child(5) a:after{
		display: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:last-child a:after{
		display: none;
	}
	#mainnav{
		position: relative;
	}
	#mainnav #menu {
		display: block;
		cursor: pointer;
		display: block;
		top: -50px;
		position: absolute;
	}
	#mainnav #menu{
		font-size: 20px;
	}
	#mainnav ul {
		display: none;
		position: absolute;
		z-index: 9;
		width: 100%;
		top: 2px !important;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 5px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border: none;
		transform: unset !important;
	}
	#mainnav ul li {
		display: block;
		padding: 0 30px;
		border-bottom: 1px solid #00000029;
	}
	#mainnav ul li:last-child{
		border-bottom: none;
	}
	.main-menu ul li a{
		padding: 10px 0;
		text-transform: capitalize;
	}
	.menu-right-side ul{
		text-align: center;
	}
	.hero-area{
		padding: 0;
		background-position: 40% 100%;
		background-size: cover;
		padding-bottom: 40px;
	}
	.hero-area .container .row{
		flex-direction: column-reverse;
	}
	.hero-area .hero-text{
		margin-bottom: 30px;
		text-align: center;
	}
	.hero-area .hero-inner-img{
		text-align: center;
	}
	.hero-area .hero-inner-img img{
		width: 70%;
	}
	.hero-text h1{
		margin-top: 15px;
		font-weight: 700;
		font-size: 23px;
		text-align: center;
		text-transform: capitalize;
		line-height: 34px;
	}
	.hero-text p{
		margin: 10px 0;
		text-align: center;
		padding-right: 0;
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
	}
	.hero-buttons{
		justify-content: center;
	}
	.hero-text a.request-advice-btn{
		font-weight: 500;
		border-radius: 5px;
		font-size: 13px;
		padding: 12px 25px;
	}
	.hero-text a.request-advice-btn{
		font-weight: 500;
	}
	.hero-text a.see-services-btn{
		margin-left: 0;
	}
	.hero-text a span.typcn-arrow-right:before {
		font-size: 20px;
	}
	.how_it_works h2{
		font-size: 24px;
		line-height: 1.3em;
		font-weight: 600;
		margin-bottom: 0;
	}
	.how_it_works .main-services h5 {
		font-size: 18px;
		font-weight: 600;
		line-height: 26px;
	}
	.how_it_works .main-services p {
		font-size: 14px;
		line-height: 22px;
	}
	.how_it_works .main-services .main-services-icon{
		width: 45px;
	}
	.services_section .container{
		padding: 0 30px;
	}
	.services_section .col-md-12 h2{
		font-size: 24px;
		line-height: 30px;
	}
	.services_section .service-item {
		margin: 0;
	}
	.services_section .service-item{
		padding: 25px 0;
	}
	.services_section .service-item-text{
		margin-left: 0;
	}
	.services_section .service-item-text h4{
		font-size: 18px;
		font-weight: 600;
		line-height: 26px;
	}
	.services_section .service-item p{
		font-size: 14px;
		line-height: 1.6em;
		margin-bottom: 0;
	}
	.services_section .col-md-12 h2 span{
		font-size: 17px;
	}
	.services_section .service-item i{
		font-size: 30px;
		line-height: 1.5;
	}
	.why_important{
		padding: 80px 0;
	}
	.full_width_sections{
		margin-top: 70px;
		padding-bottom: 80px;
	}
	.full_width_sections .container .row_1{
		background: #fff;
	}
	.full_width_sections .container .row_1 .col-md-7 div{
		background: #EFEFEF;
		padding: 35px 15px;
		margin: 15px 0 45px;
	}
	.full_width_sections .container .row_1 .col-md-7 h4{
		padding: 0;
		text-align: center;
		font-size: 18px;
	}
	.full_width_sections .container .row_1 .col-md-7 p{
		padding: 0;
		text-align: center;
		font-size: 14px;
		color: #272E6B;
		line-height: 1.6em;
	}
	.full_width_sections .container .row_1 .col-md-7 p br{
		display: none;
	}
	.full_width_sections .container .row_2{
		background: #fff;
		flex-direction: column-reverse;
	}
	.full_width_sections .container .row_2 .col-md-7 div{
		background: #EFEFEF;
		padding: 35px 15px;
		margin: 15px 0 45px;
	}
	.full_width_sections .container .row_2 .col-md-7 h4{
		padding: 0;
		text-align: center;
		font-size: 18px;
	}
	.full_width_sections .container .row_2 .col-md-7 p{
		padding: 0;
		text-align: center;
		font-size: 14px;
		color: #272E6B;
		line-height: 1.6em;
	}
	.full_width_sections .container .row_2 .col-md-7 p br{
		display: none;
	}
	.full_width_sections .container .row_3{
		background: #fff;
	}
	.full_width_sections .container .row_3 .col-md-7 div{
		background: #EFEFEF;
		padding: 35px 15px;
		margin: 15px 0 0;
	}
	.full_width_sections .container .row_3 .col-md-7 h4{
		padding: 0;
		text-align: center;
		font-size: 18px;
	}
	.full_width_sections .container .row_3 .col-md-7 p{
		padding: 0;
		text-align: center;
		font-size: 14px;
		color: #272E6B;
		line-height: 1.6em;
	}
	.full_width_sections .container .row_3 .col-md-7 p br{
		display: none;
	}
	.without_padding_column{
		padding: 0 15px;
	}
	.our_recent_work{
		padding: 0 20px 80px;
	}
	.our_recent_work .row_1 h3{
		font-size: 24px;
		line-height: 1.3em;
	}
	.recent_work_slider{
		padding: 0;
	}
	.recent_work_slider .item h3{
		font-size: 24px;
		line-height: 1.3em;
		font-weight: 600;
		padding-top: 50px;
	}
	.section-heading h2{
		line-height: 40px;
	}
	.section-text h4{
		line-height: 40px;
	}
	.process-step span{
		border: 1px solid;
		border-radius: 100%;
	}
	.process-step:before{
		display: none;
	}
	.testimonial-area{
		padding: 50px 0;
	}
	.testimonial-area .custom-owl-nav{
		display: none;
	}
	.testimonial-area .section_text p{
		font-size: 15px;
		margin-bottom: 0;
		line-height: 1.5em;
	}
	.testimonial-area .section_text p br{
		display: none;
	}
	.testimonial-area .single-testimonial h4{
		font-size: 20px;
	}
	.testimonial-area .single-testimonial span {
		font-size: 15px;
	}
	.testimonial-area .section_text h4{
		font-size: 24px;
	}
	.testimonial-area .single-testimonial{
		padding: 0;
	}
	.testimonial-slider .testimonial-item{
		height: auto;
	}
	.testimonial-area .section-heading h2{
		font-size: 28px;
	}
	.single-testimonial p{
		font-size: 14px;
		line-height: 1.6em;
	}
	.single-testimonial .client-img{
		display: none;
	}
	.single-testimonial .client-details-rating-area p{
		margin-left: 0;
	}
	.single-testimonial .client-details-rating-area .client-rating {
		flex: 0 0 40%;
	}
	.contact-area {
		padding: 60px 0 70px;
		background: #5F4CA5;
	}
	.contact-area .contact-texts{
		margin-top: 30px;
		text-align: center;
	}
	.contact-texts h2{
		line-height: 26px;
		font-size: 20px;
		color: #fff;
		text-align: center;
		padding: 0 15px;
		text-transform: capitalize;
	}
	.contact-texts p{
		font-size: 14px;
		color: #fff;
		text-align: center;
		line-height: 1.5em;
		font-weight: 300;
	}
	.contact-texts a{
		text-transform: uppercase;
		padding: 15px 25px;
		text-align: center;
		font-size: 14px;
		background: #ffffff;
		color: #1D1D1D;
	}
	.contact-area .contact-img{
		text-align: center;
	}
	.contact-area .contact-img img {
		max-width: 78%;
	}
	.blog-area {
		padding: 60px 0 80px;
	}
	.blog-area .section-heading{
		text-align: center;
		margin-bottom: 20px;
	}
	.blog-area .section-heading h2{
		font-size: 24px;
		font-weight: 500;
		line-height: 30px;
	}
	.blog-area .section-heading p{
		font-size: 14px;
		color: #736586;
		line-height: 1.5em;
		font-weight: 300;
	}
	.blog-area .row:nth-child(2) .col-lg-4{
		margin-bottom: 30px;
	}
	.blog-area .row:nth-child(2) .col-lg-4:nth-child(3){
		margin-bottom: 0;
	}
	.blog-content a{
		font-size: 16px;
	}
	.blog-btn a {
		font-size: 15px;
	}
	.bottom_cta .call-to-action span{
		font-size: 17px;
	}
	.bottom_cta .call-to-action h2{
		font-size: 24px;
		margin-bottom: 20px;
		line-height: 1.3em;
		margin-top: 10px;
	}
	.bottom_cta .call-to-action p{
		padding: 0;
		font-size: 14px;
		line-height: 1.5em;
	}
	.bottom_cta .call-to-action a{
		width: 100%;
	}
	.bottom_cta .call-to-action p a{
		font-size: 14px;
	}
	.bottom_cta .call-to-action p br{
		display: none;
	}
	.bottom_cta{
		margin-top: 0;
	}
	.cta_step_content{
		margin-bottom: 20px;
		height: auto;
	}
	.cta_steps .col-md-3:last-child .cta_step_content{
		margin-bottom: 0;
	}
	.bottom_cta .call-to-action .cta_step_content h4{
		font-size: 20px;
	}
	.bottom_cta .call-to-action .cta_step_content p{
		font-size: 14px;
	}
	.bottom_cta .call-to-action .cta_step_content p a{
		font-size: 14px;
	}
	.bottom_cta .call-to-action a.bottom_cta_btn:last-child{
		margin-left: 0;
	}
	footer{
		padding: 80px 0 40px 0;
	}
	.form-item{
		width: 90%;
	}
	div.woocommerce {
		padding: 20px 0;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
		width: 100%;
	}
	.woocommerce-form-row.form-row{
		display: block;
	}
	.ordernow{
		background: #005EB8 0% 0% no-repeat padding-box;
		border-radius: 5px;
		width: 100%;
		margin-left: 0 !important;
		margin-bottom: 25px;
		text-align: center;
		margin-top: 5px;
	}
	.order-area .col-lg-4.payment-summary-col{
		margin-bottom: 50px;
	}
	.order-area {
		padding: 50px 0;
	}
	.order-info{
		padding-right: 0;
		margin-bottom: 30px;
	}
	.order-area .payment-summary{
		padding: 0 0 15px;
		background-color: #F0F0F5;
		box-shadow: none;
	}
	.order-area .payment-summary h4{
		background: #7D4AD7;
		text-align: center;
		color: #fff;
		border-radius: 5px 5px 0px 0px;
		padding: 15px 0;
		margin-bottom: 18px;
	}
	.order-area .payment-summary .price-line{
		padding: 0 20px;
	}
	.order-area .payment-summary .price-line:last-child{
		padding-bottom: 15px;
	}
	.order-area .payment-summary .price-line p{
		display: block;
		font-weight: 500;
		font-size: 15px !important;
	}
	.order-area .payment-summary p{
		display: none;
	}
	.order-area .payment-summary button{
		display: none;
	}
	.order-area .order-info h3{
		font-size: 28px;
		margin-bottom: 30px;
	}
	.order-area .order-info .order-date {
		display: block;
	}
	.order-area .order-info .upload-assets-area{
		display: block;
	}
	.order-area .order-info .upload-assets-text h4 {
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 5px;
	}
	.order-area .order-info .upload-assets-text p {
		font-size: 14px;
		line-height: 20px;
	}
	.order-area .order-info .upload-assets-btn{
		margin-top: 20px;
	}
	#preview.row{
		flex-direction: unset;
	}
	#preview .col-sm-3{
		width: 33.33333%;
		margin-bottom: 10px;
	}
	#preview .file__value img {
		width: 100px;
		height: 75px;
	}
	.order-area .order-info form input[type="text"], .order-area .order-info form input[type="email"], .order-area .order-info form textarea{
		border: 1px solid #D1D2D4 !important;
	}
	.order-area .order-info form textarea{
		border: 1px solid #D1D2D4 !important;
	}
	.payable-text.hide-on-mobile {
		display: none !important;
	}
	.payable-ammount .payable-text{
		padding: 30px 20px;
		display: block;
	}
	.payable-ammount .payable-text div{
		text-align: center;
	}
	.payable-text.hide-on-desktop{
		padding: 0;
		background-color: unset;
	 	border-radius: 0;
	 	margin-top: 0;
    }
	.payable-ammount .payable-text h4 {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.payable-ammount .payable-text p{
		font-size: 32px;
		line-height: 20px;
	}
	.payable-ammount .order_submit{
		padding: 12px 24px;
        font-size: 16px;
        margin-top: 0;
        width: 100%;
		background: #ff7348;
	}
	.pay_text_terms_service{
		line-height: 1.5em;
	}
	.invoice-download a{
		padding: 10px;
		font-size: 13px;
	}
	.nav-links{
		padding-bottom: 30px;
	}
	/* contact us page */
	.contact_us_page{
		flex-direction: column-reverse;
		padding: 30px 0 40px;
	}
	.contact_us_page .contact_us_img{
		padding-bottom: 50px;
		width: 60%;
		margin: 0 auto;
	}
	.contact_us_page .col-md-7 h2{
		font-size: 28px;
	}
	.contact-us-form{
		padding: 20px 0 0;
		margin-bottom: -10px;
	}
	.contact-us-form textarea {
		height: 120px;
	}
	.contact-us-form form input[type="text"], .contact-us-form input[type="email"], .contact-us-form textarea{
		width: 100%;
		float: none;
		border: none !important;
		border-bottom: 1px solid #eaeaea !important;
	}
	.contact-us-form input[type="submit"]{
		width: 100%;
		float: none;
		border-radius: 7px;
		padding: 14px 55px;
		margin-bottom: -20px;
	}

	.order-history-area .single-order{
		display: block;
		position: relative;
	}
	.order-history-area .single-order .order-btn{
		text-align: left;
	}
	.order-history-area .single-order .order-btn p{
		position: absolute;
		top: 30px;
		right: 30px;
	}
	.order-history-area .single-order .order-buttons a{
		width: 100%;
		width: 100%;
		margin-left: 0;
	}
	.order-history-area .history-heading h3{
		font-size: 30px;
		margin-bottom: 20px;
	}
	.order-area.order-payment .payment-info h3{
		font-size: 30px;
	}
	.order-area.order-payment .payment-summary {
		padding-bottom: 0;
	}
	.order-area.order-payment .payment-summary h4{
		margin-bottom: 0;
	}
	.woocommerce .order-area.order-payment form .form-row{
		padding: 0;
	}
	.woocommerce .order-area.order-payment table.shop_table{
		padding-top: 20px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.order-area.order-payment .payment-summary p {
		display: block;
		padding: 0 15px;
		line-height: 1.5;
	}
	.order-area.order-payment .payment-summary button {
		display: block;
	}
	.thankyou .account-area h6 {
		font-size: 22px;
		margin: 20px 0 5px;
	}
	.thankyou .account-area .thankyou-order-nmbr{
		margin-top: 0;
		padding-bottom: 30px;
		font-size: 15px;
		font-weight: 400;
	}
	.thankyou .account-area{
		height: 100%;
	}
	.thankyou .account-area .form-item{
		width: 100%;
	}
	.thankyou .account-area .form-item .payment-summary{
		padding: 20px 0 30px;
	}
	.thankyou .account-area .form-item .payment-summary .price-line{
		padding: 0 20px;
	}
	.thankyou .account-area .form-item .payment-summary .price-line p{
		text-align: left;
		font-size: 14px !important;
		font-weight: 500;
	}
	.thankyou .account-area .form-item .payment-summary .price-line span{
		font-size: 14px !important;
		font-weight: 500;
	}
	.thankyou .account-area .payment-summary .view-order-history{
		width: 87%;
		font-weight: 500;
	}
	.single-post-content h1{
	    font-size: 30px !important;
	}
	.single-post-content h2{
	    font-size: 26px !important;
	}
	.single-post-content h3{
	    font-size: 22px !important;
	}
	.error404 .error-contents{
        padding: 50px 0;
    }
    .error404 .error-contents{
        width: 100%;
    }

	/* Services Page */
	.pricing_page_header h1{
		font-size: 28px;
	}
	.pricing_page_header p{
		font-size: 14px;
		padding: 0;
		line-height: 1.7em;
	}
	.pricing_page_plan .pricing-s1{
		margin-bottom: 40px;
	}
    .pricing_page_plan .col-lg-3{
        padding: 0 15px;
    }
	.pricing_page_plan .col-lg-3.col-md-6.col-sm-12:last-child .pricing-s1{
		margin-bottom: 0;
	}
	.pricing-s1 .top h2{
		font-size: 26px;
	}
	.pricing-s1 .bottom ul li{
		font-size: 14px;
	}
	.pricing-s1 .mid{
		padding: 20px 40px 5px;
	}
	.pricing-s1 .mid p{
		margin-bottom: 10px;
	}
	.pricing-s1 .amount{
		font-size: 40px;
	}
	.service_features_text h2{
		font-size: 24px;
		font-weight: 500;
		line-height: 30px;
	}
	.service_features_text h2 .uptitle{
		font-size: 17px;
	}
	.feature-text h4{
		font-size: 20px;
	}
	.feature-text p{
		font-size: 14px;
		line-height: 1.6em;
	}
	.service_features .feature-box{
		margin-bottom: 40px;
		height: auto;
	}
	.service_features .row:last-child .col-lg-4.col-md-6:last-child .feature-box{
		margin-bottom: 0;
	}
	.what_do_we_do_heading_text h2{
		font-size: 24px;
		font-weight: 500;
		line-height: 30px;
	}
	.what_do_we_do_heading_text p{
		font-size: 14px;
		line-height: 1.6em;
	}
	.what_we_do_list{
		padding: 25px 20px;
	}
	.what_we_do_list ul{
		column-count: 1;
	}
	.global_faq_area .accordion-style-1 .card .card-body p{
		font-size: 14px;
		line-height: 1.6em;
	}
	.global_faq_area .accordion h6.font-weight-bold a{
		padding-right: 20px;
	}
	.global_faq_area .collapsible-link::before{
		right: 0;
	}
	.global_faq_area .collapsible-link::after{
		right: calc(0rem + 6px);
	}
	.de_count{
		border-bottom: 1px solid;
	}

	/* Blog Page*/
	.blog-page-content-section .blog-list-img{
		height: 100%;
	}
	.blog-page-content-section .blog-list-img img {
		height: 100%;
	}
	.blog-list .blog-content .blog-excerpt{
		display: none;
	}

	/* FAQ */
	.faq_page_header h1{
		font-size: 35px;
	}
	.faq_page_header p{
		font-size: 14px;
	}

	/* Single Blog Pagination*/
	.post-navigation .nav-links{
		display: block;
	}
	.single-post-content .post-navigation .nav-links .nav-previous, .single-post-content .post-navigation .nav-links .nav-next{
		max-width: 100%;
	}
	.single-post-content .post-navigation .nav-links .nav-previous{
		margin-bottom: 10px;
	}

    /* Comment Section Styling */
    #respond h3, h2.comments-title{
        font-size: 20px !important;
    }
    .comment-body {
        padding: 0 90px 0 50px;
    }
    .comment_avatar img {
        max-width: 50%;
    }
    .comment .children {
        margin-left: 35px;
    }
    .comment-form-cookies-consent label {
        display: unset;
    }
    .comment-notes {
        line-height: 28px;
    }
    #commentform input[type="submit"]{
        width: 100%;
    }
    .simplesocialbuttons.simplesocialbuttons_inline.simplesocial-round-txt button {
        margin: 5px !important;
    }
}

/* // Large devices (desktops, less than 1200px) */
@media (max-width: 980px) {
	.bichinta-podcast-banner-g {
		height: 560px;
	}
	.main-menu ul {
		text-align: left;
	}
	.single-footer-item {
		padding-right: 0px;
		margin-bottom: 30px;
	}
	.sidebar{
		margin-top: 35px;
	}
	.right-sidebar {
		margin-left: 0px;
	}
	.right-sidebar-ad {
		margin-left: 0px;
	}
	.contact-texts p{
		padding-right: 0;
	}
	.order-area .row {
		flex-direction: column-reverse;
	}
	.order-area .col-lg-4.payment-summary-col {
		margin-bottom: 50px;
	}
	.order-area.order-preview .row{
		flex-direction: column;
	}
	.order-area.order-preview .row .col-md-12{
		order: 1;
	}
	.order-area.order-preview .row .col-md-12 p{
		padding-bottom: 30px;
	}
	.order-area.order-preview .row .col-lg-4{
		order: 2;
		margin-bottom: 40px;
	}
	.order-area.order-preview .row .col-lg-8{
		order: 3;
	}
	.order-area.order-preview .payment-summary .invoice-download{
		padding: 0 15px;
	}
	.order-area.order-preview .payment-summary .invoice-download a{
		padding-left: 5px;
	}
	.order-area.order-payment .row{
		flex-direction: column;
	}
	.order-preview .upload-assets-area .row{
		flex-direction: unset;
	}
	.order-preview .upload-assets-area .row .col-sm-4{
		width: 33.3333%;
		margin-bottom: 20px;
	}
	.order-preview .upload-assets-area a img{
		width: 100%;
		height: 100%;
	}
	.order-preview .upload-assets-area .upload-assets-text h4 {
		margin-bottom: 15px;
	}
	.footer-copyright-text{
		text-align: center;
	}
	.copy-right .footer-copyright-text p{
		line-height: 24px;
		margin-bottom: 5px;
	}
	.rights-privacy-policy{
		text-align: center;
	}
	#scrollUp {
		bottom: 15px;
	}
	.account-area{
	    height: 100% !important;
        padding: 50px 12px;
	}
	.account-area h4 span{
	    font-size: 20px;
	}
	.account-area h4 {
        font-size: 18px;
	}
	.woocommerce-order.thankyou .account-area{
		padding: 5px 0;
	}
	.header-top-text p {
        text-align: center;
    }
    .blog-image{
        height: 200px;
    }
    .blog-image img{
        height: 200px;
    }
}

@media (max-width: 400px) {
	.single-testimonial{

	}
	.client-img{

	}
	.client-img img{

	}
	.payable-ammount .payable-text div {
		text-align: center;
	}
	.payable-ammount .payable-text{
		padding: 30px 14px;
		justify-content: space-evenly;
	}
	.payable-ammount .payable-text p {
		font-size: 28px;
		font-weight: 700;
		line-height: 20px;
	}
	.pay_text_terms_service {
		font-size: 14px;
		line-height: 1.5em;
		margin-top: 15px;
	}
	.pay_text_terms_service a {
		font-size: 14px;
	}
	.woocommerce-form-login.login{
		width: 100%;
	}
}
@media (min-width: 400px) and (max-width: 480px) {
	.single-testimonial{

	}
}
@media (max-width: 380px) {
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li div.login-signup a{
		padding: 10px 0;
		width: 115px;
		text-align: center;
	}
	.single-service{
		padding: 55px 25px 50px 26px;
	}
	.invoice-download a{
		padding: 10px;
		font-size: 13px;
	}
	.order-area.order-preview .payment-summary .price-line p{
		font-size: 14px !important;
	}
	.order-area.order-preview .payment-summary .price-line span{
		font-size: 13px !important;
	}
}

@media (max-width: 1099.98px) {
	.bichinta-podcast-banner-g {
		height: 560px;
	}
}
@media (min-width: 1099.98px) {
	.woocommerce-order.thankyou .account-area {
		margin-top: -90px;
		margin-bottom: -90px;
	}
	.single-blog.blog-list .blog-content{
		height: 182px;
	}
	.single-blog .blog-content{
		height: 308px;
	}
}
@media (min-width: 767px) {
	.woocommerce-EditAccountForm.edit-account fieldset span.password-input{
		margin-left: 20px;
	}
	.blog-area .section-heading p{
		width: 500px;
		margin: 0 auto;
	}
	ul.woocommerce-error {
		text-align: center;
		margin-bottom: 0;
	}
	ul.woocommerce-error::before {
		position: initial;
		vertical-align: middle;
		display: inline-block;
	}
	ul.woocommerce-error li {
		display: inline-block;
		margin-left: 10px !important;
	}
	.woocommerce-lost-password ul.woocommerce-error{
		margin-bottom: 2em;
	}
}
@media (min-width: 980px) {
	.hero-area .hero-inner-img img{
		width: 100%;
	}
}
@media (min-width: 1200px) {
	.single-testimonial{

	}
	.first-menu #mainnav ul{
		text-align: center;
		padding-left: 95px;
	}
	.userLoggedIn .first-menu #mainnav ul{
		padding-left: 10px;
	}
}
@media (min-width: 1550px) {
	.container {
		max-width: 1350px;
	}
	.header-top-text p{
		font-size: 17px;
	}
	.main-menu ul li a{
		font-size: 18px;
	}
	.menu-right-side ul li a{
		font-size: 18px;
	}
	.ordernow{
		font-size: 18px !important;
	}
    .hero-text h1{
		font-size: 55px;
		padding-right: 50px;
	}
	.hero-text p{
		font-size: 25px;
		padding-right: 200px;
		line-height: 36px;
	}
	.hero-text a{
		font-size: 20px;
	}
	.how_it_works h2{
		font-size: 40px;
	}
	.how_it_works .main-services h5{
		font-size: 26px;
	}
	.how_it_works .main-services p{
		font-size: 20px;
		line-height: 32px;
	}
	.services_section .col-md-12 h2{
		font-size: 40px;
		margin-bottom: 40px;
	}
	.services_section .service-item h4 {
		font-size: 26px;
		line-height: 1.3;
	}
	.services_section .service-item p{
		font-size: 20px;
		line-height: 32px;
	}
	.services_section .service-item i {
		font-size: 60px;
	}
	.why_important{
		padding: 20px 0 120px;
	}
	.why_important_contents{
		padding: 235px 100px 140px 350px;
	}
	.why_important_contents h3{
		font-size: 40px;
	}
	.why_important_contents p{
		font-size: 22px;
		padding-right: 70px;
		line-height: 34px;
	}
	.full_width_sections .container .row_1 .col-md-7 h4{
		font-size: 35px;
	}
	.full_width_sections .container .row_1 .col-md-7 p{
		font-size: 22px;
	}
	.full_width_sections .container .row_2 .col-md-7 h4 {
		padding: 0 80px 0 105px;
		font-size: 35px;
	}
	.full_width_sections .container .row_2 .col-md-7 p{
		font-size: 22px;
	}
	.full_width_sections .container .row_3 .col-md-7 h4{
		font-size: 35px;
	}
	.full_width_sections .container .row_3 .col-md-7 p{
		font-size: 22px;
	}
	.recent_work_slider .item h3{
		font-size: 35px;
	}
	.testimonial-area .single-testimonial h4{
		font-size: 26px;
	}
	.testimonial-area .single-testimonial span{
		font-size: 18px;
	}
	.testimonial-area .section_text p{
		font-size: 22px;
		line-height: 1.7;
	}
	.testimonial-area .section_text h4 {
		font-size: 40px;
	}
	.testimonial-slider .testimonial-item{
		height: 322px;
	}
	.testimonial-slider .testimonial-item .author-info h3{
		font-size: 22px;
	}
	.testimonial-slider .testimonial-item .author-info h3 span{
		font-size: 16px;
	}
	.testimonial-slider .testimonial-item p{
		font-size: 14px;
		line-height: 1.5em;
	}
	.bottom_cta .call-to-action h2{
		font-size: 40px;
		line-height: 50px;
	}
	.bottom_cta .call-to-action span{
		font-size: 24px;
	}
	.bottom_cta .call-to-action p{
		font-size: 20px;
		line-height: 32px;
	}
	.bottom_cta .call-to-action p a{
		font-size: 20px;
	}
	.bottom_cta .call-to-action .cta_step_content p{
		font-size: 16px;
	}
	.bottom_cta .call-to-action .cta_step_content p a{
		font-size: 16px;
	}
	.bottom_cta .call-to-action a.bottom_cta_btn{
		font-size: 20px;
		padding: 12px 30px;
		width: 240px;
	}
	.bottom_cta .cta_step_content{
		height: 300.66px;
		padding: 35px;
	}
	.contact-texts h2 {
		font-size: 35px;
	}
	.contact-texts p{
		font-size: 22px;
		line-height: 34px;
	}
	.contact-texts a{
		font-size: 18px;
	}
	.blog-area .section-heading p{
		font-size: 20px;
	}
	.blog-content a{
		font-size: 22px;
	}
	.single-footer-item h4{
		font-size: 24px;
	}
	.single-footer-item p, .single-footer-item a, .footer-copyright-text p, .rights-privacy-policy ul li a{
		font-size: 21px;
	}
	.social-icon a img{
		height: 20px;
	}
	.contact_us_page .col-md-7 p{
		font-size: 18px;
	}
	.contact-us-form input[type="text"], .contact-us-form input[type="email"], .contact-us-form textarea{
		font-size: 18px;
	}
	.pricing_page_header h1{
		font-size: 55px;
	}
	.pricing_page_header p{
		font-size: 18px;
		padding: 0 105px;
	}
	.pricing-s1 .bottom ul li{
		font-size: .875rem;
	}
	.pricing-s1 a.btn-custom{
		font-size: 17px;
	}
	.what_do_we_do_heading_text p {
		font-size: 18px;
	}
	.service_features .feature-box{
		height: 334.71px;
	}
	.service_features_text h2 .uptitle{
		font-size: 20px;
	}
	.service_features_text p{
		font-size: 18px;
	}
	.feature-text h4{
		font-size: 24px;
	}
	.feature-text p{
		font-size: 18px;
	}
	.global_faq_area .faq-heading{
		font-size: 26px
	}
	.global_faq_area .accordion h6.font-weight-bold a{
		font-size: 20px;
	}
	.global_faq_area .card .card-body p{
		font-size: 18px;
	}
	.global_faq_area .card .card-body p a{
		font-size: 18px;
	}
	.global_faq_area .card-body ul li{
		font-size: 18px;
	}
}
@media (max-width: 1200px) and (min-width: 767px){
	.logo-area{
		text-align: center;
	}
	.logo-area img {
		padding-top: 20px;
		padding-bottom: 16px;
		width: 150px;
	}
	.first-menu .col-lg-2.col-md-2{
		max-width: 100%;
		flex: unset;
	}
	.first-menu .col-lg-6 {
		max-width: 100%;
		flex: unset;
	}
	.first-menu .col-lg-4 {
		max-width: 100%;
		flex: unset;
	}
	.show-on-desktop{
		display: none !important;
	}
	.show-on-mobile {
		 display: block !important;
	}
	.menu-right-side.show-on-mobile ul li a.nav-link:after{
		display: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item{
		display: block;
	}
	.menu-right-side.show-on-mobile ul li a.nav-link{
		padding: 0;
		cursor: pointer;
		display: block;
		top: -48px;
		position: absolute;
		right: 0;
	}
	.menu-right-side ul li a img{
		margin-top: 0;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu{
		width: 100%;
		top: -1px !important;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 5px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border: none;
		transform: unset !important;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li{
		padding: 0 30px;
	}
	a.dropdown-item {
		padding: 10px 0px !important;
		text-transform: capitalize !important;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li div.login-signup{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu li div.login-signup a{
		border: 1px solid #F0F0F5;
		border-radius: 5px;
		padding: 10px 45px;
		color: #1C1C1C;
		text-transform: capitalize;
		font-weight: 500;
		width: 130px;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.without_login li{
		padding-top: 15px;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li{
		border-bottom: 1px solid #00000029;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li a{
		position: relative;
	}
	.dropdown-item:focus, .dropdown-item:hover{
		color: #3e77ab;
		background: transparent;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:nth-child(5){
		border-bottom: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:last-child{
		border-bottom: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li a:after{
		content: url(/wp-content/uploads/2021/08/right-arrow.png);
		position: absolute;
		top: 12px;
		right: 0;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:nth-child(5) a:after{
		display: none;
	}
	.menu-right-side.show-on-mobile ul li.nav-item ul.dropdown-menu.with_login li:last-child a:after{
		display: none;
	}
	.ordernow{
		background: #005EB8 0% 0% no-repeat padding-box;
		border-radius: 5px;
		width: 100%;
		margin-left: 0 !important;
		margin-bottom: 25px;
		text-align: center;
		margin-top: 5px;
	}
	#mainnav{
		position: relative;
	}
	#mainnav #menu {
		display: block;
		cursor: pointer;
		display: block;
		top: -49px;
		position: absolute;
	}
	#mainnav #menu{
		font-size: 20px;
	}
	#mainnav ul {
		display: none;
		position: absolute;
		z-index: 9;
		width: 100%;
		top: 2px !important;
		background: #FFFFFF 0% 0% no-repeat padding-box;
		box-shadow: 0px 3px 6px #00000029;
		border-radius: 5px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border: none;
		transform: unset !important;
	}
	#mainnav ul li {
		display: block;
		padding: 0 30px;
		border-bottom: 1px solid #00000029;
	}
	#mainnav ul li:last-child{
		border-bottom: none;
	}
	.main-menu ul li a{
		padding: 10px 0;
		text-transform: capitalize;
	}
	.menu-right-side ul{
		text-align: center;
	}
}